.nz-copy p{
	line-height: 3px;
}
/* GENERAL STYLES */
.headline h2{
	font-weight: 700;
	font-size: 3em;
	line-height: 44px;
	font-family: 'Open Sans';
	height:10px;
}

.footer-col .headline h2 {
	font-size: 2em;
}

.headline{
	padding-bottom: 9px;
	margin: 40px 0 20px;
	border-bottom: 1px solid #eee;
}
.footerText .headline{
	padding-bottom: 0px;
	margin: 0px 0px 31px;
	border-bottom: none;
}
.footerText .btn-u {
	border: 0;
	font-size: 14px;
	cursor: pointer;
	padding: 0px 13px;
	position: relative;
	background: #003DA5;
	display: inline-block;
	color: #fff;
	text-decoration: none;
	height: 35px;
	line-height:35px;
	border-radius: 5px;
}
.footerText .headline h2{
	font-weight: 600;
	color: #003DA5;
	margin-bottom: 0px;
	font-size: 1.4em;
	letter-spacing: normal;
	line-height: 27px;
	margin: 0 0 14px 0;
}

.bottom20{margin-bottom:20px;}
.boxedSlider{
	width:83.333%;
	margin-left:8.33333%; 
	padding-left:35px; 
	padding-right:35px;
	background-color: background-color: rgb(164,215,244)!important ;
}
.tp-bgimg {
border-top-left-radius:5px;
border-bottom-left-radius:5px;
border-bottom-right-radius:5px;
border-top-right-radius: 5px;
}
.slideWrap{
	background-color: rgb(164,215,244)!important ;
}
.noMarginTop{margin-top:-60px;}
.boxedSlider .slideWrap{
	padding-left: 15px;
	padding-right:15px;
	z-index:-1;
	width:100%;
	background-color: rgb(164,215,244)!important ;
}
/* NAVIGATION */

/*From dropdown seletion from home */
.tp-bgimg {
	border-top-left-radius:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top-right-radius: 5px;
}
.tp-bannershadow.tp-shadow1 {
	background: url(/t/atropos/images/shadow1.png) no-repeat;
	background-size: 100% 100%;
	width: 890px;
	height: 60px;
	bottom: -60px;
}
header#topNav nav ul.nav-main li.dropdown:first-child > a:hover:after,
header#topNav nav ul.nav-main li.dropdown:last-child > a:hover:after {
	border-bottom: none;
}
.noMargin {
	margin: 0px;
}
.cityImageHolder {
	padding-top: 30px;
	padding-bottom: 350px;
}
#city-image {
	/*height: 100%;*/
	margin-bottom: 0px;
}
.lowerContent {
	margin-top: 0px;
}
/* QUICKSEARCH */

.agencyListQS .tabs {
	margin:0px 0px 20px;
}

.quickTabs li a {
	/*
	height: 35px;
	line-height: 35px;
	*/
	background: #003DA5;
	color: #fff;
	font-size: 0.85em;
}
.quickTabs li.active a {
	background: #1a9cda;
	color: #fff;
}

.nav > li:first-child > a {
	margin-right:15px;
}

/*
.nav>li>a {
    padding: 0px 5px!important;
}
*/
.qsHeading {
	font-family: 'Open Sans';
	font-weight: bold;
	color: #fff;
	margin: 0px;
}
.qsHeadingLight {
	font-family: 'Open Sans';
	font-weight: 300;
	color: #fff;
}

.quicksearch {
	min-height:200px;
	padding:30px;
}
/*
#quicksearch #fieldset-quickSearchSubmit li.search {
	float:right;
	width:48%;
	margin-top:2%;
}

*/

.globalSearch .blueButton,
.globalSearch .redButton {
	margin-bottom: 15px;
}

.blueButton,
.redButton {
	background: #DC1C2E;
	border-radius: 7px;
	box-sizing: border-box;
	cursor: pointer;
	display: inline-block;
	width: 175px;
	height: 40px;
	line-height: 26px;
	vertical-align: middle;
	color: #fff;
	text-align: center;
	box-shadow: inset 0px 1px 1px rgba(255, 255, 255, 0.4);
	border: solid 1px #DC1C2E;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
	padding: 5px 0;
	font-weight: 500;
	margin-left: 0px;
	margin-right: 0px;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
.featured-icon.pull-left.fa.fa-home {
	display: none;
}
/*  SOCIAL MEDIA  */

.globalSearch {
	min-height: 118px;
	height: auto;
}
.globalSearch h5 {
	margin-bottom: 10px;
	padding-top: 25px;
	/*font-size:1.2em;*/
}
/*  FEATURE CONTENT  */

.featureBlue {
	padding: 10px 0px;
	height: 445px;
}
/*  LATEST LISTINGS  */

.lowerBlueLHContent {
	padding: 0px;
	overflow: hidden;
	background: none;
}
.lowerBlueRHContent h3,
.lowerBlueLHContent h3 {
	padding: 0px10px;
	/*position:fixed;*/
	height: 50px;
	line-height: 50px;
	margin: 0px;
	z-index: 10000;
	border: 10px solid #fff;
	border: 0px;
	display: block;
	background: none;
}
.leftMargin {
	margin-left: 7.6%;
}
.lowerBlueLHContent .lastestListings {
	padding: 60px 10px 0px;
	margin: 0px;
	width: 100%;
	height: 100%;
	overflow-y: scroll;
	float: left;
}
.overlay.color2,
.item-box .item-hover .inner {
	display: none;
}
.lowerBlueLHContent .item-box {
	width: 100%;
	height: 150px;
	float: left;
	border-radius: 0px;
	border: 1px solid #9C9C9C;
	margin: 0px 0px 10px;
}
.lowerBlueLHContent .setHeightFull {
	height: 100%;
	float: left;
}
.lowerBlueLHContent .col-md-5 {
	padding: 0px;
}
.lowerBlueLHContent .triangle {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1000;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 65px 65px 0 0;
	border-color: #003DA5 transparent transparent transparent;
}
.item i {
	color: #003DA5;
}
.marginTop-50{margin-top:50px;}
.lowerBlueLHContent .triangle span.rotate {
	position: absolute;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=3);
	color: #fff;
	width: 86px;
	text-transform: uppercase;
	font-weight: bold;
	top: -52px;
	left: -18px;
	font-size: 0.8em;
	text-align: center;
}
.lowerBlueLHContent .listing img {
	padding: 0px;
	width: 100%;
}
.lowerBlueLHContent {
	text-align: left;
	padding-right: 10px;
}
.lowerBlueLHContent .col-md-7 span.type {
	/*color:#003DA5;*/
	display: block;
	font-size: 1.35em;
	font-weight: 700;
	padding: 5px 0px 0px;
	font-size: 1em;
}
.lowerBlueLHContent .col-md-7 span.price {
	display: block;
	color: #7e8998;
	padding: 5px 0px;
	font-size: 0.95em;
	line-height: 1em;
}
.lowerBlueLHContent .col-md-7 span.propertyBBC {
	display: inline-block;
	float: left;
	margin-right: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
	font-size: 0.9em;
	line-height: 1em;
}
.latestBBC {
	width: 100%;
}
.lowerBlueLHContent .col-md-7 span.latestBBC h4 {
	font-size: 1em;
	display: inline-block;
	/*width: 22%;*/
	clear: none;
	margin-bottom: 0px;
	color: #003DA5;
}
.lowerBlueLHContent .col-md-7 span.latestBBC img {
	width: 17px;
	margin-right: -3px;
	margin-top: -3px;
}
.lowerBlueLHContent .col-md-7 p.address {
	padding-left: 0px;
	font-size: 0.9em;
	line-height: normal;
	margin-bottom: 10px;
	float: left;
	clear: left;
}
.lowerBlueLHContent .posBottomRight {
	position: absolute;
	right: 10px;
	bottom: 10px;
	float: right;
	clear: both;
	padding: 0px;
	text-align: right;
}
.lowerBlueLHContent .blueButton {
	width: 125px;
	height: 35px;
	line-height: 25px;
	border-radius: 4px;
}
a.listHover:hover {
	display: block;
	background: #003DA5;
	background: -moz-linear-gradient(top, #1a9cda 0%, #003DA5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1a9cda), color-stop(100%, #003DA5));
	background: -webkit-linear-gradient(top, #1a9cda 0%, #003DA5 100%);
	background: -o-linear-gradient(top, #1a9cda 0%, #003DA5 100%);
	background: -ms-linear-gradient(top, #1a9cda 0%, #003DA5 100%);
	background: linear-gradient(to bottom, #1a9cda 0%, #003DA5 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#1a9cda', endColorstr='#003DA5', GradientType=0);
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	float: left;
	cursor: pointer;
}
.latestListingsWrapper {
	position: relative;
	height: auto;
	float: left;
	overflow: hidden;
}
.heading {
	position: relative;
	width: 94%;
	height: 50px;
	line-height: 50px;
	float: left;
	background: #003DA5;
	color: #fff;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding: 10px;
	box-shadow: inset 0px -3px 5px rgba(0, 0, 0, 0.35);
}
h3 {
	margin: 0px;
}
.latestListingsContainer {
	position: relative;
	max-height: 330px;
	float: left;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	padding: 10px;
	overflow-y: scroll;
	background: #fff
}
.latestListingsScroll {
	position: relative;
	width: 100%;
	height: auto;
	float: left;
}
.listing {
	position: relative;
	width: 100%;
	height: 150px;
	border: 1px solid #666;
	background: #fff;
	margin-bottom: 10px;
}
.listing:last-child {
	margin-bottom: 0px;
}
/*  FEATURE PROPERTIES  */

a.mobileSelect {
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	float: left;
	display: block;
	z-index: 10000;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
a.mobileSelect:hover {
	background: #003DA5;
	Opacity: 0.65;
}
.lowerBlueRHContent {
	padding: 0px;
	overflow: hidden;
	background: none;
}
.lowerBlueRHContent .featuredSlider {
	padding: 0px;
	height: 380px;
	/*88%*/
	overflow: hidden;
}
.lowerBlueRHContent #featured {
	height: 87%;
	margin-bottom: 0px;
	padding: 10px;
	background-color: #fff;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}
.lowerBlueRHContent .owl-controls.clickable {
	position: absolute;
	top: -45px;
	right: 10px;
	width: auto;
	z-index: 10000;
}
.lowerBlueRHContent .owl-theme .owl-controls .owl-page span {
	background: #c1c1c1;
	margin-bottom: 0px;
}
.lowerBlueRHContent .owl-theme .owl-controls .owl-page.active span {
	background: #1a9cda;
}
.owl-carousel .owl-wrapper-outer {
	height: 100%;
}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
	height: 100%;
}
.owl-carousel .owl-item div {
	height: 100%;
}
.lowerBlueRHContent .padding0 {
	padding: 0px;
	height: 100%;
}
.lowerBlueRHContent .sliderListingThumb {
	height: 100%;
	width: 100%;
	overflow-x: hidden;
	margin: 0px;
}
.lowerBlueRHContent h2.sliderListingAddress,
.lowerBlueRHContent h4.sliderListingAddress {
	line-height: normal;
	margin-bottom: 0px;
	color: #666;
}
.lowerBlueRHContent .sliderListingBBC {
	margin-top: 10px;
}
.lowerBlueRHContent .sliderListingPrice {
	margin-top: 10px;
}
.lowerBlueRHContent .posBottomRight {
	position: absolute;
	right: 10px;
	bottom: 5px;
}
.lowerBlueRHContent .floatLeft {
	float: left;
	clear: left;
	width: 80%;
}
.lowerBlueRHContent .floatRight {
	float: right;
	clear: right;
}
.featuresWrapper {
	position: relative;
	float: left;
	overflow: hidden;
}
.heading {
	position: relative;
	width: 100%;
	height: 50px;
	line-height: 50px;
	float: left;
	background: #003DA5;
	color: #fff;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	padding: 10px;
}

h3 {
	margin: 0px;
}

.footerContacts h3 {
	font-size: 20px;
	margin: inherit;
}

.featuresContainer {
	position: relative;
	width: 100%;
	max-height: 400px;
	float: left;
	background: none;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	overflow: scroll;
	padding: 10px;
}
/*  EMAIL ALERTS  */

.lowerGreyBar {
	padding: 30px 0px;
	background: #e1e1e1;
	/*background: -moz-linear-gradient(top, #e1e1e1 88%, #bfbfbf 94%, #7a7a7a 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(88%,#e1e1e1), color-stop(94%,#bfbfbf), color-stop(100%,#7a7a7a));
		background: -webkit-linear-gradient(top, #e1e1e1 88%,#bfbfbf 94%,#7a7a7a 100%);
		background: -o-linear-gradient(top, #e1e1e1 88%,#bfbfbf 94%,#7a7a7a 100%);
		background: -ms-linear-gradient(top, #e1e1e1 88%,#bfbfbf 94%,#7a7a7a 100%);
		background: linear-gradient(to bottom, #e1e1e1 88%,#bfbfbf 94%,#7a7a7a 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#7a7a7a',GradientType=0 );*/
}
.lowerGreyBar .alerts,
.lowerGreyBar .worth {
	padding: 0px;
	background-image: none;
}
.lowerGreyBar article {
	margin-top: 50px;
	float: left;
}
.lowerGreyBar .alerts,
.lowerGreyBar .worth {
	margin-bottom: 25px;
	min-height: 225px;
}
.lowerGreyBar .alerts .LHStext,
.lowerGreyBar .worth .LHStext {
	height: auto;
	padding-top: 10px;
	margin: 0px;
	width: 59%;
	display: block;
	text-align: left;
	padding: 10px 0px 0px 0px;
}
.lowerGreyBar .alerts .graphic,
.lowerGreyBar .worth .graphic {
	float: left;
	width: 40%;
	padding: 10px;
	text-align:left;
}
.lowerGreyBar .alerts .graphic img,
.lowerGreyBar .worth .graphic img {
	max-width: 100%;
	margin-right: 10px;
}
.lowerGreyBar .alerts h3,
.lowerGreyBar .worth h3 {
	padding: 0px10px;
	/*position:fixed;*/
	height: 50px;
	line-height: 50px;
	margin: 0px;
	z-index: 10000;
	border: 10px solid #fff;
	border: 0px;
	box-shadow: inset 0px -3px 5px rgba(0, 0, 0, 0.35);
	display: block;
}
.lowerGreyBar .alerts .LHStext .blueButton,
.lowerGreyBar .worth .LHStext .blueButton {
	position: absolute;
	bottom: 5px;
	right: 20px;
}
/*  FOOTER STYLES  */

.footerText h5 {
	color: #003DA5;
}

.footer-bar {
	z-index: 10000;
	-webkit-box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.35);
	box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.35);
	background: #FFF;
	display: none;
}
.footer-bar span.copyright,
.footer-bar a.toTop {
	color: #003DA5;
	font-weight: 600;
	background: none;
}
footer .footer-content {
	/*border:none;
		background: #003DA5!important;
		background: -moz-linear-gradient(top,  #003DA5 0%, #1a9cda 100%)!important;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#003DA5), color-stop(100%,#1a9cda))!important;
		background: -webkit-linear-gradient(top,  #003DA5 0%,#1a9cda 100%)!important;
		background: -o-linear-gradient(top,  #003DA5 0%,#1a9cda 100%)!important;
		background: -ms-linear-gradient(top,  #003DA5 0%,#1a9cda 100%)!important;
		background: linear-gradient(to bottom,  #003DA5 0%,#1a9cda 100%)!important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003DA5', endColorstr='#1a9cda',GradientType=0 )!important;*/
	background: #fff;
	/*border-bottom:1px solid #e5e5e5;*/
}
.footer-content li.address,
.footer-content li {
	color: rgba(0, 0, 0, 0.75);
}
.footer-content .logo {
	/*z-index: 10000;
		-webkit-box-shadow: 0 3px 5px 0 rgba(0,0,0,0.65);
		box-shadow: 0 3px 5px 0 rgba(0,0,0,0.65);*/
	background: #fff;
}
footer .column.logo {
	margin-top: -50px;
}

.footer-content .column h4 {
	font-weight: 600;
	color: #003DA5;
	margin-bottom: 0px;
}

.footer-content .column h4.makeRED {
	color: #DC1C2E;
}
footer ul {
	margin-top: 20px;
}
footer ul {
	margin-top: 20px;
}
footer ul:first-child {
	margin-top: 0px;
}
footer li a {
	color: rgba(0, 0, 0, 0.75);
}
footer li a:hover {
	color: #003DA5;
	text-decoration: none;
}
footer a,
footer a:hover {
	color: rgba(0, 0, 0, 0.75);
}
footer li.address {
	margin-top: 10px;
}
.copyRight {
	background: #fff;
	margin: 0px;
	/*border-top:1px solid #c1c1c1;*/
}
.copyRight p,
.copyRight .renet a {
	color: rgba(0, 0, 0, 0.75);
	margin: 10px 0px;
	padding: 0px;
	font-size: 12px;
}
p.footerText img {
	display: none;
}
.copyRight .REMAX {
	border-bottom: 1px solid rgba(6, 74, 128, 1);
	height: 100%;
}
.copyRight .ReNet {
	border-top: 1px solid rgba(0, 0, 0, 0.10);
	padding-top: 10px;
}
footer .footerCopyright {
	text-align: center;
}



@media (min-width: 1279px) {
	
	/* QUICKSEARCH OFFICE */
	
	.homePageQS .tab-content.quicksearch #quicksearch #fieldset-quickSearchSubmit {
		width:50%;
		margin-top:-54px;
	}
	
	.homePageQS #quicksearch #fieldset-quickSearchSubmit ol {
		width:50%;
	}
	

	/* SOCIAL PANEL */
	.globalSearch h5 {
		font-size: 1em;
	}
	.blueButton {
		width: 175px;
		max-width: 100%;
	}
	
	/*  FEATURE SLIDER  */
	.featureBlue {
		height: 440px;
		min-height: 440px;
	}
	.lowerBlueRHContent,
	.lowerBlueLHContent {
		/*height:400px;*/
		min-height: 400px;
		border-bottom-right-radius: 0px;
		border-bottom-left-radius: 0px;
	}
	.featuredSlider-slides .sliderListingAddress {
		font-size: 1.75em;
	}
}


@media (min-width: 992px) {
	/* QUICKSEARCH * /
	.quickTabs li a {
		line-height: normal;
	}
	
	
	
	/*  LATEST LISTINGS  */
	.lowerBlueLHContent .col-md-7 span.propertyBBC,
	.lowerBlueLHContent .col-md-7 p.address {
		display: none;
	}
}
@media (max-width: 991px) {
	.boxedSlider{
		width:100%;
		margin-left:0%;
	}
	/* QUICKSEARCH */
	.quickTabs li a {
		line-height: normal;
		/*font-size:1.2vmax;*/
	}

	/*  SOCIAL PANEL  */
	.globalSearch {
		height: auto;
	}
	.social-icons {
		margin-bottom: 13px;
	}
	/*  LASTEST LISTINGS  */
	.lowerBlueLHContent .item-box {
		height: auto;
	}
	.item-box .propertyBBC,
	.item-box .address,
	.item-box .posBottomRight {
		display: none;
	}
	/*  FEATURES SLIDER  */
	.featuredSlider-slides .sliderImage {
		height: 78.5%;
		overflow-y: hidden;
	}
	.lowerBlueRHContent .sliderListingThumb {
		height: auto;
	}
	.lowerBlueRHContent .marginTopNone {
		margin-top: 0px;
	}
	.lowerBlueRHContent .owl-theme .owl-controls .owl-page span {
		display: none;
	}
	.featuredSlider-slides .sliderListingAddress {
		font-size: 1.75em;
	}
	/*  ALERTS  */
	.lowerGreyBar article {
		margin-top: 50px;
		float: left;
	}
	.lowerGreyBar .alerts {
		margin-bottom: 25px;
		min-height: 225px;
		float: left;
		width: 100%;
	}
	.lowerGreyBar .alerts .LHStext {
		height: auto;
		padding-top: 10px;
	}
	.lowerGreyBar .alerts .LHStext .blueButton {
		position: absolute;
		bottom: 5px;
		right: 20px;
	}
	.lowerGreyBar .worth {
		margin-bottom: 25px;
		min-height: 225px;
		float: left;
		width: 100%;
	}
	.lowerGreyBar .worth .LHStext {
		height: auto;
		padding-top: 10px;
	}
	.lowerGreyBar .worth .LHStext .blueButton {
		position: absolute;
		bottom: 0px;
		right: 20px;
	}
	.alerts .graphic,
	.worth .graphic {
		padding-right: 10px;
		padding-top: 10px;
	}
	.lowerBlueRHContent h3,
	.lowerBlueLHContent h3,
	.alerts h3,
	.worth h3 {
		font-size: 1.5em;
	}
	/*  FOOTER  */
	footer .column.text-right {
		display: block;
	}

}

@media (max-width: 670px){
	.quickTabs li {
		width: 100%!important;
	}
	.quickTabs li {
		width: 100%!important;
		border-bottom: 1px solid rgba(164, 215, 244, 1);
		margin-bottom: 0px;
	}
	.quickTabs li a {
		border-radius: 0px;
		height: 30px;
		line-height: 0px;
		/*font-size:1.5vmax;*/
	}
	.tab-content.quicksearch {
		height:250px;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
	}

}

@media (max-width: 600px) {
	/* START QUICKSEARCH */
	div.tabs {
		margin-top: 0px;
	}
	.quickTabs li {
		width: 100%!important;
		border-bottom: 1px solid rgba(164, 215, 244, 1);
		margin-bottom: 0px;
	}
	.quickTabs li a {
		border-radius: 0px;
		height: 30px;
		line-height: 0px;
		/*font-size:1.5vmax;*/
	}
	.tab-content.quicksearch {
		height:610px;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
	}

	/* LOWER GREY CONTENT */
	.lowerGreyBar .alerts,
	.lowerGreyBar .worth {
		margin-bottom: 25px;
		min-height: 195px;
	}
	/* FOOTER */
	.footerText {
		text-align: center;
	}
	/* FOOTER CONTACT DETAILS */
/*
	.footer-content .footerText li.address,
	.footer-content .footerText li.phone,
	.footer-content .footerText li.email {
		margin-left: -38px;
	}
*/
	
	.footer-content .footerText .offices li {
		margin: inherit;
	}
	
	.footer-content .footerText li.footer-sprite {
		background: none;
	}

}
